SagarBalghare
Flexera beginner

Disabling TLS 1.0 will impact FNMEA Agent?

We have FNMEA Agent v5.3.1 installed on our windows license server. To comply with security policy we are disabling TLS 1.0 from license server. So just wanted to confirm will it impact FNMEA Agent?

1 Reply
JohnSorensenDK
Moderator Moderator
Moderator

Re: Disabling TLS 1.0 will impact FNMEA Agent?

@SagarBalghare 

You may need to upgrade as per Does FNMEA support TLS? that references TLS 1.2 from version 2016 R1 and onwards. (I'm not exactly sure which version included the 5.3.1 version of the agent?)

Thanks,

0 Kudos